MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Defines

# src/mpd_error.h File Reference

`#include <stdlib.h>`

Go to the source code of this file.

## Defines
#define | MPD_ERROR(...)

## Define Documentation

#define MPD_ERROR | ( |  | ... | ) |

Value:

    do { \
                    g_critical(__VA_ARGS__); \
                    exit(EXIT_FAILURE); \
            } while(0)

Definition at line 30 of file mpd_error.h.